[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_problem.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\menu\\menu_problem.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main_menu.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\menu\\main_menu.xml"
    }
]